
message.Form                                         = Message Editing
message.Form.body                                    = You edit the multi-language message.
message.FormAction.validation.subject.notBlank.error = The subject required.
message.MessageCodeUsedByOtherException              = The code &quot;{0}&quot; is used by other.
message.UpdateConfirm                                = Message Confirm
message.UpdateConfirm.body                           = You confirm the messages below. The messages is not posted yet.
message.View                                         = Message - {0}
message.subMessages                                  = Submessage List
